AIと戦って、あなたの人生のリスク診断 >>

Firefox2でこれまでIEで見ていたサイトを見るために、OCX / pluginをインストールしなければいけない、と表示がでたので、指示に従い、ダウンロードし、インストールしようとしたところ、「Netscapeが起動されているのでインストールできない、Netscapeを閉じるように」(実際は英語)、と出てしまい、ネットスケープはもともとインストールされていませんし、閉じようがないので、先に進めません。

詳細には、ダウンロードしたものを起動しようとすると、「これはMicrosoft activeX portability container for netscapeをインストールすることになります」と出て、そこでOkayをクリックすると、Microsoft activeX portability container setupのダイアログボックスが開き、「ネットスケープナビゲーターかコンテイナーがrunningしています。ネットスケープを閉じて下さい」とでてしまいます。

アドバイス宜しくお願いいたします。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

Firefoxを閉じてもエラーがでますか?

    • good
    • 0
この回答へのお礼

ありがとうございます。その通りでした。

お礼日時:2007/03/31 12:21

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング